{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      // Enable components logging
      "Microsoft.Hosting.Lifetime": "Information"
      // Enable EF logging
      // "Microsoft.EntityFrameworkCore.Database.Command": "Information"
    }
  },
  "Bo": {
    "System": {
      "DbConnectionBO": "Server=(localdb)\\MSSQLLocalDB;Database=BO;Trusted_Connection=True;", // For localDB use Server=(localdb)\mssqllocaldb, for SqlServer use Server=(local)
      "DbConnectionIF": "Server=(localdb)\\MSSQLLocalDB;Database=BO_IF;Trusted_Connection=True;", // For localDB use Server=(localdb)\mssqllocaldb, for SqlServer use Server=(local)
      "SessionIdleTimeout": "00:05:00",
      "UseSSL": false,
      "AccountSystem": {
        "Name": "System",
        "Password": "Fr1cEKd0NTD13",
        "Email": "system@bo.com",
        "Culture": "en-US"
      },
      "AccountConsole": {
        "Name": "Console",
        "Password": "A1Abastr0vA",
        "Email": "console@bo.com",
        "Culture": "en-US"
      },
      "AccountAdmin": {
        "Name": "Administrator",
        "Password": "Pan1d0mAc1",
        "Email": "admin@bo.com",
        "Culture": "en-US"
      },
      "Storage": {
        "InputPath": "C:\\BOFiles\\Input",
        "OutputPath": "C:\\BOFiles\\Output",
        "IoBufferSize": 4096
      }
    },
    "Business": {
      "DefaultBillingPlanCode" :  "UNLIMITED" 
    },
    "Api": {
      "Console": {
        "MagicKeys": [
          "6DEC4167-57A6-4333-92DA-ADE009A97DE9",
          "SHARE"
        ]


      }
    }
  }
}

